body {
  // Padding required for navbar-fixed-top and flash-messages
  // See: http://getbootstrap.com/components/#navbar
  padding-top: $navbar-height + 25px;
  overflow-y: scroll;
}

form {
  @include clearfix;
  margin: 20px 0;
}

ol {
  list-style: none;
  padding: 0;
}

input,
select,
textarea {
  font-weight: normal;
}

fieldset {
  border-bottom: 1px solid $input-border;
  margin-bottom: 15px;
}

legend {
  border: 0;
}
